.pwd {
  background: #111625;
  border-radius: 12px;
  box-shadow: rgba(100, 100, 111, .5) 0px 7px 29px 0px;
  position: relative;
  border: solid 0.3em;
  border-color: red cyan green gold;
}

.pwd input {
  background: transparent;
  border: none;
  font-size: 1.2em;
  color: #dbdbdb;
}

.pwd input:focus {
  outline: none;
}

.pwd i {
  font-size: 1.2em;
  padding: 1em;
  color: #dbdbdb;
  transition: 0.3s;
}

.pwd .fa-eye,
.pwd .fa-eye-slash {
  cursor: pointer;
  color: gray;
  width: 1.3em;
}

.pwd .overlay {
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  background: #dbdbdb;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  z-index: 0;
  transition: 0.5s ease-in-out;
}

.pwd .overlaycover {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  right: 0;
}

.pwd > div:nth-child(2) {
  position: relative;
}